Bug 1744701 - [RFE] EPEL8 branch of perl-Authen-PAM
Summary: [RFE] EPEL8 branch of perl-Authen-PAM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Authen-PAM
Version: epel8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-22 17:20 UTC by Pat Riehecky
Modified: 2019-09-14 03:52 UTC (History)
4 users (show)

Fixed In Version: perl-Authen-PAM-0.16-37.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-14 03:52:46 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2019-08-22 17:20:40 UTC
Description of problem:

It would be helpful if this module was packaged for EPEL8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

There are two AppStream modules for perl in RHEL8 right now.  I'm not sure what the EPEL plan is for multi-perl....

Comment 1 Fedora Update System 2019-08-27 07:32:05 UTC
FEDORA-EPEL-2019-93041ebd8a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-93041ebd8a

Comment 2 Fedora Update System 2019-08-30 01:38:41 UTC
perl-Authen-PAM-0.16-37.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-93041ebd8a

Comment 3 Fedora Update System 2019-09-14 03:52:46 UTC
perl-Authen-PAM-0.16-37.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.